div.navigation-wrapper{ padding: 0px 16px 0px 0px; 
	background-image: url('/web/20200602061037im_/https://2ugdm237kh4b24pbgn6t7b71-wpengine.netdna-ssl.com/wp-content/themes/bluediamond/images/menu-active.png'); 
	background-position: 0px bottom; background-repeat: repeat-x; }
#main-superfish-wrapper{ float: left; }
#main-superfish-wrapper ul.sf-menu{ display: block;  }

ul.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
ul.sf-menu { line-height: 1; }
ul.sf-menu li { float: left; position: relative; padding: 0px 0px; }
ul.sf-menu li:hover { visibility: inherit; } /* fixes IE7 'sticky bug' */
ul.sf-menu li a { padding: 11px 25px; line-height: 24px; text-decoration:none; display: block; position: relative; }
ul.sf-menu li a{ background-image: url('/web/20200602061037im_/https://2ugdm237kh4b24pbgn6t7b71-wpengine.netdna-ssl.com/wp-content/themes/bluediamond/images/menu-active.png'); 
	background-position: 0px bottom; background-repeat: repeat-x; }

/*--- sub menu ---*/
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul { left: 0; z-index: 101; top: 46px; } /* match top ul list item height */

ul.sf-menu ul { border-width: 1px; border-style: solid; text-align: left; }
ul.sf-menu ul { position: absolute; top: -999em;width: 10em; }/* left offset of submenus need to match (see below) */
ul.sf-menu ul li { width: 100%; padding: 8px 0px; }



ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul,
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{ top: -999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul,
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left: 10em; top: -1px; } /* match ul width */

ul.sf-menu li li{ border-bottom-width: 1px; border-bottom-style: solid; }
ul.sf-menu li li:last-child{ border: 0px; }
ul.sf-menu li li a{ line-height: auto; height: auto; padding: 0px 15px; background: none !important; }
div.navigation-wrapper ul.sf-menu ul li a{ padding: 0px 15px; }
/*** sub indicator ***/
.sf-sub-indicator { margin-right: 3px; float: left; }

/*
     FILE ARCHIVED ON 06:10:37 Jun 02, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:17:49 Apr 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.295
  load_resource: 80.684
  LoadShardBlock: 84.195 (3)
  PetaboxLoader3.datanode: 95.028 (4)
  CDXLines.iter: 25.325 (3)
  exclusion.robots.policy: 0.283
  esindex: 0.011
  RedisCDXSource: 0.616
  captures_list: 115.413
  PetaboxLoader3.resolve: 58.01
*/